[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: moxfm

>You did right in getting the BINARY version instead of the version you have
>to compile as Lawrence mistakenly assumed.
>You have to get the version that has been staticly linked with motif.  That

I got the version that's statically linked with Motif. It _still_ wants me
to run xmkmf, and gives the error I described previously. I know I have the
right binaries, since I can (with a LOT of errors first) run the moxfm
binary from the directory it's in.. But I can't save any desktop settings,
etc. since it's not in the right location, and there are no config files.


Linux 2.0.6 i486... Because reboots are for upgrades.
                -->  tjobrien@traveller.com  <-- 

Reply to: